body {
	text: #336633;
	font: 13px 'Trebuchet MS',Verdana,Arial, Helvetica, sans-serif;
	font-size:70%;
	background-color: DIMGRAY;
	margin: 0%; padding: 0% 3%;
	min-width: 850px; color: #000;
}
table {
	margin-left:auto;
	margin-right:auto;
	table-display: fixed;
	background-color: #FFFFFF;
}
td {
	font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
}
a:link {text-decoration:none; color: #555555; }
a:visited { text-decoration:none; color: #555555;  }
a:hover {
	text-decoration:none; 
	color: #00008B;
	background-color: #ccff66;
}

.divo:hover {
	text-decoration:none; 
	color: #00008B;
	background-color: #ccff66;
}


.a-link {
	font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-color: blue;
}

p {
	font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;
}
hr {
	display:none;
}

.line_001 {
	background:url(../img/line_001.gif) repeat-x;
	height:1px;
	margin:1px 0;
}



.container {
	width:780px;
}
.msg_body {
	padding: 10px;
	width: 780px;
	text-align:left;
	float:left;
	font-size:13px;color:#555555;
}

.linkclass
{
 font-weight:bold;
 color:#006699;
}
